<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/**
 * Copyright (C) 2014 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1527793174155125990">"Жумуш аккаунтун жөндөө"</string>
    <string name="provisioning_error_title" msgid="6320515739861578118">"Ой!"</string>
    <string name="setup_work_profile" msgid="1468934631731845267">"Жумуш профилин коюу"</string>
    <string name="company_controls_workspace" msgid="2808025277267917221">"Ишканаңыз бул профилди көзөмөлдөп, коопсуздугун камсыз кылып турат. Түзмөгүңүздөгү калган нерсенин баарын өзүңүз көзөмөлдөйсүз."</string>
    <string name="company_controls_device" msgid="8230957518758871390">"Ишканаңыз бул түзмөктү көзөмөлдөп, коопсуздугун камсыз кылат."</string>
    <string name="the_following_is_your_mdm" msgid="6613658218262376404">"Төмөнкү колдонмо бул профилди колдонушу керек."</string>
    <string name="the_following_is_your_mdm_for_device" msgid="6717973404364414816">"Төмөнкү колдонмо түзмөгүңүздү башкармакчы:"</string>
    <string name="next" msgid="1004321437324424398">"Кийинки"</string>
    <string name="setting_up_workspace" msgid="7862472373642601041">"Жумуш профили жөндөлүүдө…"</string>
    <string name="admin_has_ability_to_monitor_profile" msgid="1018585795537086728">"IT администраторуңуз параметрлерди, корпоративдик мүмкүнчүлүктү, колдонмолорду, уруксаттарды, маалыматты жана бул профилге байланыштуу тармактагы аракеттерди, ошондой эле чалуулардын таржымалы жана байланыштарды издөө таржымалын көзөмөлдөп, башкара алат. Кеңири маалымат алып, уюмуңуздун купуялык эрежелерин билүү үчүн IT администраторуңузга кайрылыңыз."</string>
    <string name="admin_has_ability_to_monitor_device" msgid="7786186939607332934">"IT администраторуңуз параметрлерди, колдонмолорду, уруксаттарды, ошондой эле ушул <xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүндөгү корпоративдик ресурстарды жана башка нерселерди пайдалануу мүмкүнчүлүгүн, ошондой эле Интернеттеги аракеттериңизди, түзмөгүңүздүн жайгашкан жерин, чалуулар таржымалын жана изделген байланыштарды көзөмөлдөп, тескейт.<xliff:g id="LINE_BREAK">

</xliff:g>Көбүрөөк маалымат алып, ишканаңыздын купуялык эрежелерин билүү үчүн IT администраторуңузга кайрылыңыз."</string>
    <string name="theft_protection_disabled_warning" msgid="3708092473574738478">"Түзмөгүңүздүн уурдалып кетишинен коргоо функциясын колдонуу үчүн түзмөгүңүздү сырсөз менен кулпулап коюңуз."</string>
    <string name="contact_your_admin_for_more_info" msgid="9209568156969966347">"Көбүрөөк маалымат алып, ишканаңыздын купуялык эрежелерин билүү үчүн, IT администраторуңузга кайрылыңыз."</string>
    <string name="learn_more_link" msgid="3012495805919550043">"Көбүрөөк билүү"</string>
    <string name="cancel_setup" msgid="2949928239276274745">"Жок"</string>
    <string name="ok_setup" msgid="4593707675416137504">"Ооба"</string>
    <string name="user_consent_msg" msgid="8820951802130353584">"Мен макулмун"</string>
    <string name="url_error" msgid="5958494012986243186">"Бул шилтемени ачуу мүмкүн эмес."</string>
    <string name="navigation_button_description" msgid="6106309408994461239">"Мурунку экранга өтүү"</string>
    <string name="terms" msgid="8295436105384703903">"Шарттар"</string>
    <string name="work_profile_info" msgid="5433388376309583996">"Жумуш профили жөнүндө маалымат"</string>
    <string name="managed_device_info" msgid="1529447646526616811">"Башкарылган түзмөк жөнүндө маалымат"</string>
    <string name="default_managed_profile_name" msgid="5370257687074907055">"Жумуш профили"</string>
    <string name="delete_profile_title" msgid="2841349358380849525">"Учурдагы профиль жок кылынсынбы?"</string>
    <string name="opening_paragraph_delete_profile" msgid="4913885310795775967">"Жумуш профилиңиз мурунтан эле бар. Ал төмөнкү колдонмо аркылуу башкарылат:"</string>
    <string name="read_more_delete_profile" msgid="7789171620401666343">"Улантуудан мурун "<a href="#read_this_link">"муну окуп чыгыңыз"</a>"."</string>
    <string name="sure_you_want_to_delete_profile" msgid="6927697984573575564">"Эгер улантсаңыз, бул профилдеги бардык колдонмолор жана аларга байланыштуу нерселер өчүрүлөт."</string>
    <string name="delete_profile" msgid="2299218578684663459">"Жок кылуу"</string>
    <string name="cancel_delete_profile" msgid="5155447537894046036">"Жок"</string>
    <string name="encrypt_device_text_for_profile_owner_setup" msgid="6865483664167134470">"Жумуш профилиңизди тууралоо үчүн <xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүңүздү шифрлеп алыш керек. Буга бир аз убакыт кетиши мүмкүн."</string>
    <string name="encrypt_device_text_for_device_owner_setup" msgid="230099563510460941">"Бул <xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүн тууралоодон мурда аны шифрлеп алыш керек. Буга бир аз убакыт кетиши мүмкүн."</string>
    <string name="encrypt_this_device_question" msgid="8719916619866892601">"Бул түзмөк шифрл-би?"</string>
    <string name="encrypt" msgid="1749320161747489212">"Шифрлөө"</string>
    <string name="continue_provisioning_notify_title" msgid="5191449100153186648">"Шифрлөө аяктады"</string>
    <string name="continue_provisioning_notify_text" msgid="1066841819786425980">"Жумуш профилиңизди жөндөөнү улантуу үчүн таптап коюңуз"</string>
    <string name="managed_provisioning_error_text" msgid="7063621174570680890">"Жумуш профилиңиз негизделген жок. IT бөлүмүңүзгө кайрылыңыз же бир аздан кийин дагы аракет кылып көрүңүз."</string>
    <string name="cant_add_work_profile" msgid="9217268909964154934">"Жумуш профили кошулбай жатат"</string>
    <string name="cant_replace_or_remove_work_profile" msgid="7861054306792698290">"Жумуш профилин алып салуу мүмкүн эмес"</string>
    <string name="work_profile_cant_be_added_contact_admin" msgid="4866281518235832928">"Бул <xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүнө жумуш профили кошулбайт. Суроолоруңуз болсо, IT администраторуңузга кайрылыңыз."</string>
    <string name="change_device_launcher" msgid="4523563368433637980">"Түзмөктүн жүргүзгүчүн өзгөртүү"</string>
    <string name="launcher_app_cant_be_used_by_work_profile" msgid="3524366082000739743">"Бул жүргүзүүчү колдонмо жумуш профилиңизде иштебейт"</string>
    <string name="cancel_provisioning" msgid="3408069559452653724">"Жок"</string>
    <string name="pick_launcher" msgid="4257084827403983845">"Жарайт"</string>
    <string name="user_setup_incomplete" msgid="6494920045526591079">"Колдонуучунун жөндөөсү толук эмес"</string>
    <string name="default_owned_device_username" msgid="3915120202811807955">"Жумуш түзмөгүн колдонуучу"</string>
    <string name="setup_work_device" msgid="6003988351437862369">"Жумуш түзмөгүңүз жөндөлүүдө…"</string>
    <string name="device_doesnt_allow_encryption_contact_admin" msgid="410347019947997299">"Бул <xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүндө тууралоого керектүү шифрлөө функциясына тыюу салынган. Жардам алуу үчүн IT администраторуңузга кайрылыңыз."</string>
    <string name="stop_setup_reset_device_question" msgid="2323844935990001069">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүн тууралоо токтотулуп, баштапкы абалга келтирилсинби?"</string>
    <string name="this_will_reset_take_back_first_screen" msgid="5881727570968119259">"Ушуну менен <xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүңүз баштапкы абалга келтирилип, кайрадан биринчи экранга өтөсүз"</string>
    <string name="device_owner_cancel_message" msgid="2529288571742712065">"Орнотуу токтотулуп, түзмөгүңүздүн дайындары тазалансынбы?"</string>
    <string name="device_owner_cancel_cancel" msgid="1052951540909389275">"Жок"</string>
    <string name="device_owner_error_ok" msgid="2002250763093787051">"Ok"</string>
    <string name="reset" msgid="6467204151306265796">"Баштапкы абалга келтирүү"</string>
    <string name="cant_set_up_profile" msgid="4341825293970158436">"Профиль жөндөлбөй жатат"</string>
    <string name="cant_set_up_device" msgid="4120090138983350714">"Түзмөк жөндөлбөй жатат"</string>
    <string name="something_went_wrong" msgid="3593223774041784329">"Бир жерден ката кетти"</string>
    <string name="couldnt_set_up_device" msgid="5137950404283642302">"Түзмөк жөндөлбөй койду. Жардам алуу үчүн, IT администраторуңузга кайрылыңыз."</string>
    <string name="contact_your_admin_for_help" msgid="2009904021552323731">"Жардам алуу үчүн IT администраторуңузга кайрылыңыз"</string>
    <string name="reset_device" msgid="265029891515486543">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүн баштапкы абалга келтирип, кайра жөндөп көрүңүз"</string>
    <string name="device_already_set_up" msgid="2916285974248611835">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгү туураланган"</string>
    <string name="error_wifi" msgid="1850288843966836571">"Wi-Fi\'га туташкан жок"</string>
    <string name="device_has_reset_protection_contact_admin" msgid="5922267426079555686">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүңүздө баштапкы абалга келтирүүдөн коргоо функциясы иштетилген. Жардам алуу үчүн IT администраторуңузга кайрылыңыз."</string>
    <string name="frp_clear_progress_title" msgid="8628074089458234965">"Өчүрүүдө"</string>
    <string name="frp_clear_progress_text" msgid="1740164332830598827">"Күтө туруңуз…"</string>
    <string name="error_hash_mismatch" msgid="1145488923243178454">"Жыйынтыктоочу сумма катасынан улам администратор колдонмосу иштеген жок. Жардам алуу үчүн, IT администраторуңузга кайрылыңыз."</string>
    <string name="error_download_failed" msgid="3274283629837019452">"Администратор колдонмосу жүктөлүп алынган жок"</string>
    <string name="error_package_invalid" msgid="555402554502033988">"Администратор колдонмосу иштебей жатат. Анын айрым курамдык бөлүктөрү жок же бузук. Жардам алуу үчүн, IT администраторуңузга кайрылыңыз."</string>
    <string name="error_installation_failed" msgid="2282903750318407285">"Администратор колдонмосу орнотулган жок"</string>
    <string name="profile_owner_cancel_message" msgid="6868736915633023477">"Орнотуу токтотулсунбу?"</string>
    <string name="profile_owner_cancel_cancel" msgid="4408725524311574891">"Жок"</string>
    <string name="profile_owner_cancel_ok" msgid="5951679183850766029">"Ооба"</string>
    <string name="profile_owner_cancelling" msgid="5679573829145112822">"Жокко чыгарылууда…"</string>
    <string name="work_profile_setup_later_title" msgid="9069148190226279892">"Профилди тууралоо токтотулсунбу?"</string>
    <string name="work_profile_setup_later_message" msgid="122069011117225292">"Жумуш профилиңизди кийинчерээк ишканаңыздын түзмөктү башкаруучу колдонмосунан жөндөй аласыз"</string>
    <string name="continue_button" msgid="7177918589510964446">"Улантуу"</string>
    <string name="work_profile_setup_stop" msgid="6772128629992514750">"Токтотуу"</string>
    <string name="dismiss" msgid="9009534756748565880">"Жабуу"</string>
    <string name="profile_owner_info" msgid="8975319972303812298">"Жумуш профилин түзгөнү жатасыз. Аны ишканаңыз көзөмөлдөп, башкарат. Шарттар колдонулат."</string>
    <string name="profile_owner_info_with_terms_headers" msgid="7373591910245655373">"Жумуш профилин түзгөнү жатасыз. Аны ишканаңыз көзөмөлдөп, башкарат. <xliff:g id="TERMS_HEADERS">%1$s</xliff:g> шарттары колдонулат."</string>
    <string name="profile_owner_info_comp" msgid="9190421701126119142">"Профиль жумушка керектүү колдонмолоруңуз үчүн түзүлөт. Бул профилди жана түзмөгүңүздүн башка бөлүгүн ишканаңыз көзөмөлдөп, башкарат. Шарттар колдонулат."</string>
    <string name="profile_owner_info_with_terms_headers_comp" msgid="2012766614492554556">"Профиль жумушка керектүү колдонмолоруңуз үчүн түзүлөт. Бул профилди жана түзмөгүңүздүн башка бөлүгүн ишканаңыз көзөмөлдөп, башкарат. <xliff:g id="TERMS_HEADERS">%1$s</xliff:g> шарттары колдонулат."</string>
    <string name="device_owner_info" msgid="3716661456037934467">"Бул түзмөк <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> тарабынан башкарылып, көзөмөлдөнүп, коопсуздугу сакталат. Шарттар колдонулат. <xliff:g id="VIEW_TERMS">%2$s</xliff:g>"</string>
    <string name="device_owner_info_with_terms_headers" msgid="1254243288669282977">"Бул түзмөк <xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> тарабынан башкарылып, көзөмөлдөнүп, коопсуздугу сакталат. <xliff:g id="TERMS_HEADERS">%2$s</xliff:g> шарттары колдонулат. <xliff:g id="VIEW_TERMS">%3$s</xliff:g>"</string>
    <string name="link_isnt_secure_and_cant_be_opened_until_device_setup_finished" msgid="1604497932637832657">"Бул шилтеме кооптуу жана түзмөк жөндөлмөйүнчө аны ачууга болбойт: <xliff:g id="LINK_RAW_TEST">%1$s</xliff:g>"</string>
    <string name="contact_device_provider" msgid="2843488903902493030">"Кошумча суроолоруңузга <xliff:g id="IT_ADMIN">%1$s</xliff:g> жооп берет."</string>
    <string name="if_questions_contact_admin" msgid="3509427015901582047">"Суроолоруңуз болсо, IT администраторуңузга кайрылыңыз"</string>
    <string name="setup_isnt_finished_contact_admin" msgid="8849644190723875952">"Жөндөө аягына чыккан жок. Жардам алуу үчүн, IT администраторуңузга кайрылыңыз."</string>
    <string name="for_help_contact_admin" msgid="5922538077702487859">"Жардам алуу үчүн, IT администраторуңузга кайрылыңыз"</string>
    <string name="organization_admin" msgid="5975914478148511290">"IT администратору"</string>
    <string name="your_org_app_used" msgid="5336414768293540831">"<xliff:g id="YOUR_ORGANIZATION">%1$s</xliff:g> бул түзмөктү төмөнкү колдонмо аркылуу көзөмөлдөп, башкарат:"</string>
    <string name="your_organization_beginning" msgid="5952561489910967255">"Сиздин ишкана"</string>
    <string name="your_organization_middle" msgid="8288538158061644733">"сиздин ишкана"</string>
    <string name="view_terms" msgid="7230493092383341605">"Шарттарды карап көрүңүз"</string>
    <string name="accept_and_continue" msgid="1632679734918410653">"Кабыл алып, улантуу"</string>
    <string name="back" msgid="6455622465896147127">"Артка"</string>
    <string name="set_up_your_device" msgid="1896651520959894681">"Түзмөгүңүздү жөндөп алыңыз"</string>
    <string name="info_anim_title_0" msgid="3285414600215959704">"Жаңыча иштеп баштаңыз"</string>
    <string name="info_anim_title_1" msgid="2657512519467714760">"Жумушка тиешелүү маалыматтарды жеке дайындардан ажыратыңыз"</string>
    <string name="one_place_for_work_apps" msgid="2595597562302953960">"Жумушка байланыштуу колдонмолор бир жерде сакталат"</string>
    <string name="info_anim_title_2" msgid="4629781398620470204">"Иштеп бүткөндөн кийин, жумуш профили өчүрүлөт"</string>
    <string name="provisioning" msgid="4512493827019163451">"Демилгелөөдө"</string>
    <string name="copying_certs" msgid="5697938664953550881">"CA тастыктамалары орнотулууда"</string>
    <string name="setup_profile" msgid="5573950582159698549">"Профилди тууралоо"</string>
    <string name="profile_benefits_description" msgid="758432985984252636">"Жумуш профилин колдонуу менен жумуш дайындарын жеке дайындардан ажырата аласыз"</string>
    <string name="comp_profile_benefits_description" msgid="379837075456998273">"Жумуш профилин колдонуу менен, жумушка байланыштуу колдонмолорду бир жерде сактай аласыз"</string>
    <string name="setup_profile_encryption" msgid="5241291404536277038">"Профилиңизди жөндөңүз. Шифрлөө"</string>
    <string name="setup_profile_progress" msgid="7742718527853325656">"Профилиңизди жөндөңүз. Иштин илгерилөөсү көрсөтүлүүдө"</string>
    <string name="setup_device" msgid="1679201701102889156">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүңүздү тууралап алыңыз"</string>
    <string name="setup_device_encryption" msgid="2628196093806001835">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүңүздү тууралап алыңыз. Шифрлөө"</string>
    <string name="setup_device_progress" msgid="8792474713196537598">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүңүздү тууралап алыңыз. Иштин илгерилөөсү көрсөтүлүүдө"</string>
    <string name="learn_more_label" msgid="2723716758654655009">"Көбүрөөк билүү баскычы"</string>
    <string name="mdm_icon_label" msgid="3399134595549660561">"<xliff:g id="ICON_LABEL">%1$s</xliff:g> сүрөтчөсү"</string>
    <string name="section_heading" msgid="3924666803774291908">"Бөлүмдүн аталышы: <xliff:g id="SECTION_HEADING">%1$s</xliff:g>"</string>
    <string name="section_content" msgid="8875502515704374394">"<xliff:g id="SECTION_HEADING">%1$s</xliff:g> бөлүмүнүн мазмуну: <xliff:g id="SECTION_CONTENT">%2$s</xliff:g>"</string>
    <string name="expand" msgid="37188292156131304">"Жайып көрсөтүү"</string>
    <string name="collapse" msgid="7817530505064432580">"Жыйыштыруу"</string>
    <string name="access_list_of_links" msgid="7094123315959323372">"Шилтемелердин тизмесин ачуу"</string>
    <string name="access_links" msgid="7991363727326168600">"Шилтемелерди ачуу"</string>
    <string name="access_terms" msgid="1982500872249763745">"Шарттарды ачуу"</string>
    <string name="read_terms" msgid="1745011123626640728">"Шарттарды окуу"</string>
    <string name="close_list" msgid="9053538299788717597">"Тизмени жабуу"</string>
    <string name="cancel_setup_and_factory_reset_dialog_title" msgid="5416045931532004811">"Жөндөө токтотулп, түзмк баштпк аблга келснби?"</string>
    <string name="cancel_setup_and_factory_reset_dialog_msg" msgid="808442439937994485">"Бул параметр токтотулса түзмөгүңүз баштапкы абалга келтирилип, кайрадан биринчи экранга өтөсүз."</string>
    <string name="cancel_setup_and_factory_reset_dialog_cancel" msgid="2810966091829264727">"Жок"</string>
    <string name="cancel_setup_and_factory_reset_dialog_ok" msgid="7168008267496150529">"Түзмөктү баштапкы абалга келтирүү"</string>
    <string name="join_two_items" msgid="6110273439759895837">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g> жана <xliff:g id="SECOND_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_last" msgid="7469666990442158802">"<xliff:g id="ALL_BUT_LAST_ITEM">%1$s</xliff:g> жана <xliff:g id="LAST_ITEM_0">%2$s</xliff:g>"</string>
    <string name="join_many_items_first" msgid="8365482726853276608">"<xliff:g id="FIRST_ITEM">%1$s</xliff:g>, <xliff:g id="ALL_BUT_FIRST_AND_LAST_ITEM">%2$s</xliff:g>"</string>
    <string name="join_many_items_middle" msgid="8569294838319639963">"<xliff:g id="ADDED_ITEM">%1$s</xliff:g>, <xliff:g id="REST_OF_ITEMS">%2$s</xliff:g>"</string>
    <string name="take_a_few_minutes" msgid="6282806501305322838">"Бир нече мүнөткө созулушу мүмкүн"</string>
    <string name="work_profile_description" msgid="8524116010729569213">"Жумуш колдонмолоруңуз бул профилде сакталып, уюмуңуз тарабынан башкарылат"</string>
    <string name="device_owner_description" msgid="168013145812679664">"Бул түзмөктүн коопсуздугу корголуп, уюмуңуз тарабынан башкарылат"</string>
    <string name="setup_provisioning_header" msgid="4282483198266806271">"Жумуш түзмөгү жөндөөгө даярдалууда…"</string>
    <string name="setup_provisioning_header_description" msgid="2567041263563823566">"Администратор колдонмосун жөндөө"</string>
    <string name="brand_screen_header" msgid="8865808542690116648">"Бул түзмөк уюмуңузга таандык"</string>
    <string name="brand_screen_subheader" msgid="7664792208784456436">"Бул телефон төмөнкү колдонмо аркылуу башкарылып, көзөмөлдөнөт"</string>
    <string name="account_management_disclaimer_header" msgid="8013083414694316564">"Аккаунтуңуз башкарылууда"</string>
    <string name="account_management_disclaimer_subheader" msgid="8991450067243733878">"Коопсуздук эрежелерин сактоо максатында IT администраторуңуз мобилдик түзмөктөрдү тескеген системаны иштетти"</string>
    <string name="downloading_administrator_header" msgid="8660294318893902915">"Жумуш профилин түзүүгө даярдык көрүлүүдө…"</string>
    <string name="work_profile_provisioning_accept_header_post_suw" msgid="1353127953275291089">"Келиңиз, жумуш профилиңизди түзүп алалы"</string>
    <string name="work_profile_provisioning_step_1_header" msgid="7914961694921466366">"Жумуш колдонмолору жумуш профилиңизде сакталат"</string>
    <string name="work_profile_provisioning_step_2_header" msgid="6001172190404670248">"Иштеп бүткөндөн кийин, жумуш колдонмолорун тындырып коюңуз"</string>
    <string name="work_profile_provisioning_step_3_header" msgid="4316106639726774330">"IT администртрңузга жумуш профилңздги нерслер көрүнт"</string>
    <string name="work_profile_provisioning_progress_label" msgid="2627905308998389193">"Жумуш профилиңиз түзүлүүдө…"</string>
    <string name="work_profile_provisioning_summary" msgid="3436190271657388747">"Жумуш колдонмолору жумуш профилиңизде сакталат. Иштеп бүткөндөн кийин, жумуш колдонмолоруңузду тындырып койсоңуз болот. IT администраторуңузга жумуш профилиңиздеги нерселер көрүнөт."</string>
    <string name="fully_managed_device_provisioning_accept_header" msgid="2944032660440403130">"Жумуш телефонуңузду тууралап алыңыз"</string>
    <string name="fully_managed_device_provisioning_step_1_header" msgid="6396274703116708592">"Жумуш колдонмолоруңуз манжаңыздын учунда"</string>
    <string name="fully_managed_device_provisioning_step_2_header" msgid="142633978260399682">"Бул <xliff:g id="DEVICE_NAME">%1$s</xliff:g> жеке түзмөк эмес"</string>
    <string name="fully_managed_device_provisioning_step_2_subheader" msgid="3981784440341141618">"IT администраторуңузга бул <xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүндө жасаган аракеттериңиз жана башка нерселериңиз көрүнөт."</string>
    <string name="fully_managed_device_provisioning_permissions_header" msgid="2852101532084770993">"Аракеттериңиз жана маалыматтарыңыз"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_header" msgid="4419374850927705136">"Колдонмонун уруксаттары"</string>
    <string name="fully_managed_device_provisioning_permissions_secondary_subheader" msgid="1973320148595109400">"IT администраторуңуз колдонмолорго бул <xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүнүн микрофонун, камерасын жана жайгашкан жерди аныктоо кызматын жеткиликтүү кыла алат."</string>
    <string name="fully_managed_device_provisioning_progress_label" msgid="3925516135130021966">"Түзмөгүңүз туураланууда…"</string>
    <string name="fully_managed_device_provisioning_summary" msgid="2532673962822596806">"Бул <xliff:g id="DEVICE_NAME_0">%1$s</xliff:g> түзмөгүн жумуш колдонмолоруңузга оңой кирүү үчүн колдонуңуз. Бул <xliff:g id="DEVICE_NAME_1">%1$s</xliff:g> жеке түзмөк эмес, андыктан IT администраторуңуз дайындарыңызды жана аракеттериңизди көрө алат."</string>
    <string name="fully_managed_device_with_permission_control_provisioning_summary" msgid="3487964472228264628">"Бул <xliff:g id="DEVICE_NAME_0">%1$s</xliff:g> түзмөгү аркылуу жумуш колдонмолоруңузду пайдалана аласыз. Бул <xliff:g id="DEVICE_NAME_1">%1$s</xliff:g> жеке түзмөк болбогондуктан, IT администраторуңуз анда жасаган аракеттериңизди жана башка нерселерди көрүп, колдонмолорго ушул түзмөктүн микрофонун, камерасын жана жайгашкан жерди аныктоо кызматын жеткиликтүү кыла алат."</string>
    <string name="fully_managed_device_provisioning_return_device_title" msgid="8500829014794276683">"Бул түзмөктү IT администраторуңузга кайтарыңыз"</string>
    <string name="fully_managed_device_provisioning_return_device_subheader" msgid="6194410367910957686">"Мурунку экранга кайтыңыз, же болбосо бул түзмөктү баштапкы абалга келтирип, IT администраторуңузга кайтарыңыз."</string>
    <string name="fully_managed_device_cancel_setup_button" msgid="4910041382610777599">"Токтотуу"</string>
    <string name="fully_managed_device_reset_and_return_button" msgid="6451125722998550681">"Түзмөктү баштапкы абалга келтирип, кайтаруу"</string>
    <string name="fully_managed_device_unsupported_DPC_in_headless_mode_header" msgid="7938653381656306039">"Түзмөктү тууралоо мүмкүн эмес"</string>
    <string name="fully_managed_device_unsupported_DPC_in_headless_mode_subheader" msgid="5158035482490079567">"Бул түзмөктү толук башкарылуучу режимге өткөрө албайсыз. Түзмөгүңүздү баштапкы абалга кайтарып, IT администраторуңузга кайрылыңыз."</string>
    <string name="fully_managed_device_reset_button" msgid="5957116315144904542">"Баштапкы абалга кайтаруу"</string>
    <string name="cope_provisioning_step_1_header" msgid="1945759718804756423">"Жумуш колдонмолоруңуз – жумуш профилинде (IT админ тескейт)"</string>
    <string name="cope_provisioning_step_2_header" msgid="2388399739294883042">"Жеке колдонмолор жашырылып, жумуш колдонм. өзүнчө сакталат"</string>
    <string name="cope_provisioning_step_3_header" msgid="7161795433847296201">"Администратор түзмөктү башкарып, айрым колдонмрду бөгөттөйт"</string>
    <string name="cope_provisioning_summary" msgid="4993405755138454918">"Жумуш колдонмолоруңуз жумуш профилинде сакталып, IT администраторуңуз тарабынан тескелет. Жеке колдонмолор жумуш колдонмолорунан өзүнчө сакталат. IT администраторуңуз бул <xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүн көзөмөлдөп, белгилүү бир колдонмолорду бөгөттөй алат."</string>
    <string name="just_a_sec" msgid="6244676028626237220">"Бир секунд…"</string>
    <string name="fully_managed_device_provisioning_privacy_title" msgid="4017627906103556021">"Купуялык жөнүндө эстеткич"</string>
    <string name="fully_managed_device_provisioning_privacy_body" msgid="2107315052054483060">"IT администраторуңузга бул <xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүндө жасаган аракеттериңиз жана башка нерселериңиз көрүнөт"</string>
    <string name="financed_device_screen_header" msgid="5934940812896302344">"Бул <xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгү менен <xliff:g id="CREDITOR_NAME">%2$s</xliff:g> камсыздады"</string>
    <string name="financed_make_payments_subheader_title" msgid="743966229235451097">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> төлөмдөрүн аткаруу"</string>
    <string name="financed_make_payments_subheader_description" msgid="7391276584735956742">"Бул <xliff:g id="DEVICE_NAME">%3$s</xliff:g> түзмөгү үчүн төлөмдөрдү аткаруу максатында <xliff:g id="CREDITOR_NAME_0">%1$s</xliff:g> <xliff:g id="CREDITOR_NAME_1">%2$s</xliff:g> колдонмосун орнотуп берет."</string>
    <string name="financed_restrict_device_subheader_title" msgid="4248650736543742083">"Бул <xliff:g id="DEVICE_NAME">%1$s</xliff:g> түзмөгүн чектөөгө болот"</string>
    <string name="financed_restrict_device_subheader_description" msgid="1539908048861880628">"Төлөбөсөңүз, <xliff:g id="CREDITOR_NAME">%1$s</xliff:g> бул <xliff:g id="DEVICE_NAME">%2$s</xliff:g> түзмөгүн колдонууну чектеп коёт."</string>
    <string name="error_role_holder_hash_mismatch" msgid="5098975629103567172">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> туураланбай жатат. IT администраторуңузга кайрылып, \"Жыйынтыктоочу сумма жараксыз\" катасы тууралуу кабарлаңыз."</string>
    <string name="error_role_holder_download_install_failed" msgid="8151968372180693228">"Кийинчерээк кайталаңыз же жардам алуу үчүн IT администраторуңузга кайрылыңыз"</string>
    <string name="error_role_holder_package_invalid" msgid="8159929740916126242">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g> туураланбай жатат. IT администраторуңузга кайрылып, \"Курамдык бөлүктөрү жок же бузук\" катасы тууралуу кабарлаңыз."</string>
    <string name="setting_up" msgid="1478847967385506664">"Жөндөлүүдө…"</string>
</resources>
